<?php

namespace frontend\assets;

use yii\web\AssetBundle;

/**
 * Main frontend application asset bundle.
 */
class AppAsset extends AssetBundle
{
    public $basePath = '@webroot';
    public $baseUrl = '@web';
    public $css = [
        'css/site.css',
        'css/FancyProductDesigner-all.css',
        'css/custom.css'
    ];
    public $js = [
        'https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.0/jquery.js',
        'https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js',
        'js/fabric.min.js',
        'js/plugins.js',
        'js/customizer_tool.js',
        'js/custom.js'

    ];
    public $depends = [
        'yii\web\YiiAsset',
        'yii\bootstrap\BootstrapAsset',
    ];
}
