<?php

namespace frontend\models;

use Yii;

/**
 * This is the model class for table "tool".
 *
 * @property int $id
 * @property string $image_data
 * @property string $url
 * @property string $created_at
 */
class Tool extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'tool';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['image_data', 'url', 'created_at'], 'required'],
            [['image_data'], 'string'],
            [['url'], 'string', 'max' => 500],
            [['created_at'], 'string', 'max' => 150],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'image_data' => 'Image Data',
            'url' => 'Url',
            'created_at' => 'Created At',
        ];
    }
}
